/*------------------------------------------------------------------

Project:	Cleaning Services
Version:	1.1
Assigned to:	Alex Zaymund
Primary use:	Cleaning Services


[Table of contents]

 - Responsive styles

-------------------------------------------------------------------*/


/*///////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE CSS */
/*///////////////////////////////////////////////////////////////////////////////////////////*/



@media (min-width:1350px) {
	.header-cart__product {right: -20px;}
	.item-wrap .slide-title2 {top: -5px !important;}
	.slider1_btn { top: -10px !important; }
	.slider2_title {font-size:30px !important;}
}

@media (min-width:1200px) and (max-width:1349px) {
	.contact, .contact_address {margin-left: 0; margin-right: 0;}
	.item-wrap .slide-title2 {top: -5px !important;}
	.slider1_btn { top: -10px !important; }
	.slider2_title {font-size:30px !important;}
	.slide_2 .winter { font-size: 30px !important;line-height: 10px !important }
}

/* 768 x 1024 (Laptop) */

@media (min-width:992px) and (max-width:1199px) {
	.header-search__form {width: 315px;}
	.yamm .nav > li > a {font-size: 12px;}

	.list-categories__name {width: 140px;}
	.list-advantages__inner {width: 120px;}
	.product-card__group {margin-right: 10px;}
	.widget-posts__item {text-align: center;}
	.widget-posts .entry-thumbnail {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	.widget-posts .entry-main {margin-left: 0;}
	
	.products__item {width: 210px;}
	.item-wrap .slide-title2 {top: -5px !important;}
	.main-slider .ui-btn {top: 0 !important;}
	.slider2_title {font-size:30px !important;}
}

/* end min-width:992px and max-width:1199px */


@media (max-width:1199px) {
	.products__item.isotope-item {
		margin-right: 10px;
		margin-left: 10px;
	}
	.links-categories__item , .links-categories-3 .links-categories__item {
		width: auto;
		max-width: 100%;
		margin-bottom: 40px;
	}
	
	.subscribe__form {margin-top: 20px;}
	.products-counter {
		padding-left: 10px;
		padding-right: 10px;
	}
	.products-counter__item {margin-left: 5px;}
	
	.products__foto img {max-width: 198px;}
	.products_details .products__foto img {max-width: 258px;}
	.products-small {text-align: center;}
	.products-small .products-small__inner {margin-left: 0;}
	.products-small .products-small__item {padding-right: 10px;}
	.products-small__foto,
	.products-small_slider .products-small__foto {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.products-small .rating li {
		float: none;
		display: inline-block;
		padding-right: 0;
		margin-right: -2px;
	}
	.products-small_slider {padding: 20px;}
	.text_widget {margin-bottom: 52px;}
	.compare-table .wish_img .product-image > img {max-height: 100px; width: auto;}
	.reset .remind_btn input, .remind .remind_btn input {float: left; width: 100%;margin-top:15px;}
	.search_chk input {margin-top: 0;}
	.contact, .contact_address {margin-left: 0; margin-right: 0;}
	
	.prd_preset2 .ratingbox {
		float: none;
	}
	.prd_preset2 .product-price 
	{
		text-align: center;
		width: 100%;
	}
	.prd_preset2 .product-price  .products__price-old
	{
		margin-right:0;
	}
	.slide_2 .winter {
		font-size: 30px !important;
		line-height: 10px !important
	}
	
	.vm-orders-items .items_table .ui-title-block {
		font-size: 11px!important;
		font-weight: bold;
	}
}

/* end max-width:1199px */


/* 768 x 1024 (iPad - Portrait) */

@media (max-width:991px) {
	.header-search__form {width: 100%;}
	
	.header-cart__inner {margin-right: 5px;}
	.header-cart__qty {font-size: 11px;}
	.header-cart__preview .icon {font-size: 30px;}

	.sidebar {padding-bottom: 0;}
	.subscribe__form {float: none;}
	.products-small__item {
		display: inline-block;
		width: 200px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 25px;
		padding: 10px;
		vertical-align: top;
		border: 1px solid #eee;
	}
	.products-small {
		padding: 17px 10px 14px 0;
	}
	.product-card__group {
		display: block;
		width: auto;
		max-width: 225px;
	}
	.card-btns {text-align: center;}
	.card-btns__other {
		float: none;
		display: block;
		margin-right: 0;
		margin-top: 20px;
}
	.card-btns__add {
		display: block;
		margin: 10px auto 0;
		width:165px;
	}

	.footer-title {margin-top: 38px;}
	
	.product-neighbours ul.pager {
		float: right;
		margin-bottom: 15px;
		position: relative;
		right: 0;
	}
	.product-description .nav li:first-child {
		margin-left: 0;
	}
	.product-description .nav li.li-last {
		margin-right: 0;
	}
	
	.product_page_tab_main
	{
		margin-bottom:0;
	}
	.shpping_chackout {
		margin-bottom: 60px;
	}
	.full_banner img
	{
		height:160px;
	}
	.banner {
		display: inline-block;
	}
	.header-type-3 .header-inner {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	
	.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-buttons div.owl-prev
	{
		left:0;
	}
	.owl-theme_mod-b.owl-theme_mod-preset1 .owl-controls .owl-buttons div.owl-next
	{
		right:20px;
	}
	.list-advantages__inner
	{
		 text-align: left;
	}
	.top-header__link {
		margin-left: 0;
	}
	.top-header__link li {
		margin-left: 16px;
	}
}

/* end max-width:991px */


@media (max-width:991px) and (min-width:768px) {
	.yamm .nav > li > a {
		padding-left: 17px;
		padding-right: 17px;
		font-size: 11px;
	}
	.list-categories__name {width: 640px;}
	.list-advantages__icon {margin-bottom: 20px;}
	.banner__title {
		padding: 15px;
		font-size: 23px;
	}
	.banner__info {font-size: 10px;}
	.banner__btn {
		padding: 12px;
		font-size: 12px;
	}
	.widget-posts__wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.widget-posts {text-align: center;}
	.widget-posts__item {
		display: inline-block;
		width: 200px;
		margin-left: 15px;
		margin-right: 15px;
		margin-bottom: 0;
		border-bottom: none;
	}
	.widget-posts .entry-main {margin-left: 110px;}
	.widget-posts .entry-header {font-size: 13px;}
	.cart_login_form .chackout.c_o_button a {float: left; width: 100%; padding: 5px 0;}
	.search_chk input {margin-top: 0;} 
	.product-search__btn {font-size: 11px;}
	.tab-content .products_main
	{
		margin-bottom:50px;
	}
	.tab-content .tab_product_margin {
		margin-bottom: 0;
	}
	.list-advantages__item
	{
		text-align: center;
		width: 50%;
	}
	.list-advantages_mod-a .list-advantages__link {
		padding-bottom:0;
		margin-bottom: 30px;
	}
	
	.header-type-3 .logo {
		display: block;
		margin-bottom: 10px;
		text-align: center;
	}
	
	.products__item {width: 210px;}
	.item-wrap .slide-title2 {top: 0;}
	.slider2_title {
		font-size:25px !important;
	}
	.slider2.button-border {
		border: 1px solid #FFF !important;
		margin-top: 30px !important;
	}
	.slide_2 .winter {
		font-size: 25px !important;
		line-height: 10px !important
	}
	
	.cart_detail.header h2 i.icon
	{
		display:none;
	}
}

/* end max-width:991px and min-width:768px */


/*480 x 640 (small tablet and iPhone)*/

@media (max-width:767px) {
	.top-header__links,
	.top-header__select {
		float: none;
		text-align: center;}
	.top-header__select {
		margin-right: 0;
		margin-bottom: 10px;}
	.top-header__link:first-child {margin-left: 0;}
	.logo {
		display: block;
		margin-bottom: 30px;
		text-align: center;
	}
	.logo img {
		margin-top: 20px;
	}
	.data-table.compare-table p, .data-table.compare-table span.vote, #wishlist-table p {
		padding: 0 10px;
	}
	.header-cart {
		float: none;
		margin-top: 0;
		padding-bottom:0;
	}
	.header-cart__preview {
		text-align: center;
	}
	.header-cart__product {
		left: auto;
		margin-left: 0;
		right: 0;
		top:40px;
	}
	.widget-category
	{
		padding-bottom: 0;
	}
	.header-search .search-input-wrapper 
	{
		margin-left: 10px;
		margin-right: 10px;
		overflow:visible;
	}
	.nav-label-wrap {top: 0;}
	
	.product-search__btn {font-size: 14px;}
	
	.links-categories {
		margin-left: 0;
		margin-right: 0;
	}
	.list-categories__name {width: auto;}
	.list-advantages__item {
		display: block;
		width: 100%;
		margin-bottom: 30px;
		text-align:center;
	}
	.products {text-align: center;}
	.banner__title {
		padding: 10px;
		font-size: 16px;
		text-align: center;
	}
	.banner__info {font-size: 10px;}
	.banner__btn {
		padding: 10px;
		font-size: 10px;
	}
	.browse-view .section-area img {
		height: 100%;
	}
	.products__foto img {max-width: 198px;}
	.list-posts__info {float: left;}
	.subscribe__icon {float: left;}
	.subscribe__inner {
		display: block;
		margin-left: 50px;
	}
	.subscribe__description {line-height: 1.2;}
	.social-links__title {
		display: block;
		margin-bottom: 20px;
	}
	.social-links {margin-left: 0;}
	.social-links__link {
		margin-left: 0;
		padding-bottom: 20px;
		padding-left: 9px;
		padding-right: 9px;
	}
	.products-counter {font-size: 11px;}
	.products-counter__inner {font-size: 11px;}
	.main-slider_mod-2 .item-wrap {
		top: 25%;
		left: 35%;
	}
	.main-slider_mod-2 .slide-title {font-size: 20px;}
	.list-advantages_mod-b .list-advantages__link,
	.list-advantages_mod-c .list-advantages__link {
		padding-bottom: 0;
		padding-top: 30px;
	}
	.products-small {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}
	.sorting {text-align: center;}
	.sorting__info {margin-bottom: 15px;}
	.sorting__info,
	.sorting__selects,
	.sorting__item {
		display: block;
		float: none;
	}
	#wishlist .sorting__selects {
		float: left;
	}
	.sorting__item,
	.sorting__item .jelect {margin-bottom: 10px;}
	.products_details .product-image-container {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	.products_details .products__wrap {margin-left: 0;}
	.products_details .rating li {
		float: none;
		display: inline-block;
		padding-right: 0;
		margin-right: -2px;
	}
	.products_details .products__category {
		display: block;
		margin-left: 0;
	}
	.product-card__slider {
		max-width: 400px;
		margin: 0 auto 30px;
	}
	.product-description .nav li {
		display: block;
		margin: 0 auto 20px;
	}
	.list-posts .tags-group li {
		font-size: 15px;
		margin-right: 11px;
		margin-top: 7px;
	}
	.comment-author {display: block;}
	.comment-datetime {float: none;}
	.comment-reply {margin-left: 12px;}

	.footer-nav > li {margin-bottom: 10px;}
	.list-payments__item {padding: 5px;}
	.order_history_xs h2 {margin-bottom: 10px;}
	.loginbuttons {margin-top: 20px;}
	
	/***** Product Grid ****/
	.product_grid {
		margin-bottom: 50px;
	}
	.tab_product_margin
	{
		margin-bottom:0;
	}
	.list_view .products_details .ratingbox {
		display: inline-block;
		margin-left:0;
		text-align: center;
	}
	.list_view .products__inner
	{
		margin-left:0;
		margin-right:0;
	}
	.list_view .product-price
	{
		text-align: center;
		width: 100%;
	}
	.list_view .product-price .products__price-old
	{
		margin-right:0;
	}
	.wrap-title-page .breadcrumb
	{
		 line-height: 18px;
		  margin-top: 10px !important;
		padding: 0;
	}
	.product-card__main .wrap-rating .ratingbox {
		float: none;
		margin-right: 0;
		margin-top: 0;
	}
	.product-card .wrap-rating
	{
		margin-left:0;
	}
	.section-products_mod-a .product-field-type-R {
		float: none;
    
	}
	.checkout_option, .billing_information {
		margin-bottom: 50px;
	}
	.checkout_option {
		margin-top: 15px;
		padding-left: 0;
	}
	
	/* XXXXXXXXXXXXXXXXXXXXXXXXXXXX */
	/* shopping cart  page start*/
	.all_cart_table {
	  border: 0 solid #dfdfdf !important;
	}
	.cart_detail, .all_cart_table .cart_detail:last-child{
	  border: 1px solid #dfdfdf !important;
	}
	.cart_detail.header h2 {
	  font-size: 13px;
	}
	.c_o_button.text-right{text-align:left}
	.text-center.shopping_top_title {
	  margin-left:0
	}
	.product_code h3 {
	  font-size: 13px;
	}
	.item_height {
	padding: 0 0 30px !important;
	width: 100% !important;
	}
	.product_name .c_single_product_img
	{
		margin-bottom:20px;
	}
	.product_name .c_single_product_img, .product_name .c_single_product_content{
	  width: 100%;
	  margin-right:0;
	}
	.table_item_border:after {
	  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	.table_item_border {
	  border-bottom: 1px solid #dfdfdf;
	}

	.item_height h2
	{
		background: none repeat scroll 0 0 #ecebeb;
		display: block;
		margin-bottom: 30px;
		padding: 15px 0;
		text-transform: uppercase;
		color: #212121;
		font-family: "Montserrat";
		font-size: 16px;
		font-weight: normal;
	}
	.cart_detail  .item_height:first-child  h2{margin-top: 0px;}
	.cart_detail {
	  margin-bottom: 50px !important;
	}
	.shopping_cart .product_page_tab_list, .shopping_cart .product_page_tab .tab-content, .cart_tab_select ul li.shoping_select, .cart_tab_select.post_code ul li.shoping_select{
	  width: 100%;
	}
	.shopping_cart .product_page_tab .tab-content {
	  padding: 17px 10px 25px;
	}

	.cart_tab_select ul li.select_title {
	  margin-right: 0;
	  width: 100%;
	  margin-bottom: 5px;
	}
	.cart_tab_select.post_code ul li.shoping_select {
	  padding-left:0
	}
	.c_p_input {
	  margin-right: 0;
	  width: 100%;
	  margin-bottom: 20px;
	}
	.shopping_cart  .product_page_tab {
	  border: 1px solid #dddddd;
	
	}
	.shopping_cart .product_page_tab_main 
	{
		margin-top: 10px;
	}
	.product_unit_title, .product_subtotal_title {
		display: block!important;
	}
	.product_unit.product-price
	{
		text-align:center;
	}
	/* shopping cart  page end*/
	/* XXXXXXXXXXXXXXXXXXXXXXXXXXXX */
	
	.banner_margin
	{
		margin-top:30px;
	}
	.tab-content .owl-theme_mod-a .owl-controls 
	{
		bottom: 0;
		z-index: 9;
	}
	/* Slider */
	.main-slider .ui-btn {
		top: 17px !important;
	}
	.main-slider .ui-btn {
		padding: 4px 10px !important;
	}
	.slider2_title {
		font-size:25px !important;
	}
	.slider2.button-border {
		border: 1px solid #FFF !important;
		margin-top: 30px !important;
	}
	.slide_2 .winter {
		font-size: 20px !important;
		line-height: 10px !important
	}
	.slider2.button-border {
		padding:10px 0 !important;
		width:120px !important;
	}
	.shpping_chackout_table {
		border: 1px solid #dfdfdf;
	}
	.cart-details-tab td {
		float: left;
		padding: 10px !important;
		width: 100% !important;
	}
	.vm-orders-information  .cart-details-tab td h2 {
		color: #212121;
		font-size: 16px;
		margin: 0;
		text-transform: uppercase;
	}
	.vm-orders-information .vm-orders-items .tabs table.adminlist tr.section_details, .vm-orders-information .vm-orders-items .tabs table.adminlist tr.section_total, 
	{
		border: 1px solid #dfdfdf;
	}
	.vm-orders-information .vm-orders-items .tabs table.adminlist tr.section_details td
	{
		text-align:center;
	}
	.vm-orders-information .vm-customfield-cart > span 
	{
		text-align: center;
	}
	.vm-orders-information .chackout_title {
		border-right: medium none;
		text-align: center;
		width: 100%;
	}
	.vm-orders-information .vm-orders-items .tabs table.adminlist tr.section_total td.chackout_title h3 {
		padding: 0;
	}
	.vm-orders-information .chackout_price h3
	{
		text-align:center;
	}
	.vm-orders-items #ui-tabs ul#tabs li
	{
		margin-bottom:20px;
	}
	.border_top_history
	{
		border-top:1px solid #dfdfdf;
	}
	#tab-2 td
	{
		text-align:center;
	}
	
	/**** Top header ****/
	
	
	
	.mob-header {
		
		height: 100%;
		position: fixed;
		left: -200px;
		top: 0;
		z-index: 9999;
	}
	.mob-header-wrapper
	{
		position: relative;
		width: 200px;
		z-index: 9999;
	}
	.mobile-toggle {
		border-radius: 0 5px 5px 0 ;
		border-style: solid;
		border-width: 1px;
		right: -40px;
		margin-top: 15px;
		padding: 7px;
		position: absolute;
		z-index: 999;
		top:25px;
		color:#fff;
		display:block;
		cursor:pointer;
	}
	.mob-header .top-header__links, .mob-header .top-header__select 
	{
		text-align: left;
	}
	.mob-header .top-header__link > li {
		display: block !important;
		margin-left: 0 !important;
		margin-bottom: 5px;
	}
	.mob-header-wrapper .icon2, .mob-header-wrapper.mob-toggle .icon1
	{
		display:none;
	}
	.mob-header-wrapper.mob-toggle .icon2, .mob-header-wrapper .icon1
	{
		display:block;
	}
	.links-categories__item
	{
		padding-left:0;
		padding-right:0;
		margin-right:0;
	}
	/**** Category Accordian****/
	
	.accordion_mod-cat.accordion_mod-1 .panel-default .panel-heading .btn-collapse
	{
		background-color:transparent!important;
		border-color:transparent!important;
	}
	.accordion_mod-cat.accordion .panel .icon
	{
		padding-top:0!important;
		color:#222!important;
		font-size:24px!important;
	}
	.accordion_mod-cat .panel-heading {
		border: medium none;
		height: 33px;
		overflow: hidden;
		position: absolute;
		right: 22px;
		top: 24px;
		background-color: transparent!important;
		display:block;
	}
	.accordion_mod-cat.accordion_mod-1 .panel-default .panel-heading .icon::before
	{
		color:#222!important;
	}
	.accordion_mod-cat.accordion .panel-heading .btn-collapse
	{
		position:relative!important;
	}
	
	
}
/* end max-width:767px */
@media (min-width:567px) and (max-width:767px)
{
	
	.products__item {
		width: 260px;
		margin-right: 0;
	}
}

@media only screen and (max-width:566px) and (min-width:465px)
{
	.products__item {width: 220px; margin-right: 0;}
} 
 
/*320 x 480 (iPhone)*/
@media (max-width:479px) {
	.orders-key1, .orders-key {
		float: left;
		width: 100%;
	}
	.products__item {
		margin-left: 20px;
	}
	.compare-table .product_details {
		margin: 0 20px;
	}
	.compare-table .product_details span {
		line-height: 15px;
	}
}

@media (max-width:480px) {
	.row div[class*="width"] {
	width: 100%;
	}
	.top-header__link {
		display: block;
		margin-left: 0;
		margin-top: 20px;
	}
	.top-header__link > li:first-child
	{
		margin-left: 0;
	}
	.top-header__link > li {
		line-height: 15px;
		margin-left: 10px;
	}
	.sp-vmsearch-categorybox .bootstrap-select, .sp-vmsearch-categorybox .dropdown-menu {
		
		width: 100%;
	}
	.header-search__form {
		width: 100%;
		border-top: 1px solid #eee;
	}

	.main-slider_mod-1 .slide-title {font-size: 16px;}
	.main-slider_mod-1 .item-wrap {top: 50px;}
	.main-slider .ui-btn {
		margin-top: 15px;
		padding: 10px;
		font-size: 11px;
	}
	.subscribe {
		padding-left: 25px;
		padding-right: 25px;
	}
	.subscribe__inner {margin-left: 40px;}
	.subscribe__icon {font-size: 22px;}
	.owl-theme_mod-b .owl-controls {top: -122px;}
	.banner_w-btn {margin-bottom: 50px;}
	.banner_mod-a {margin-bottom: 30px;}
	.products.isotope {
		width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
	.product-card .wrap-rating {text-align: center;}
	.product-card .rating {margin-right: 0;}
	.product-card__reviews {
		display: block;
		margin: 10px auto 0;
	}
	.border-main { padding-top: 0; }
	.section-contacts {float: left; margin-top: 30px; margin-left: 0;}
	.avatar-placeholder {float: none;}
	.comment-inner {
		margin-top: 10px;
		margin-left: 0;
	}
	.comments-list .children {margin-left: 30px;}
	.comment {margin-bottom: 30px;}
	img.pull-right {padding-left: 0px;}
	.cart_login_form .chackout.c_o_button a {float: left; width: 100%; padding: 5px 0;}
	.vmshop-account.account-login .span6.new-users, .cart_login_form  {margin-bottom: 20px; padding-left: 0;}
	.vm_profile .vm_register .vm_register_form .user-details tr td.key label {bottom: 0;}
	.userdata.content .inputbox {margin-bottom: 10px;}
	.compare-table tr.product-img-row td .product-name a, .my-wishlist h3.product-name a {font-size: 14px;}
	.compare-table tr.product-img-row td {padding: 0 !important; float: left; width: 100%;}
	.search_chk, .search_form .controls label {display: block;  margin-right: 0;}
	.tag-category .btn-group.pull-right {float: left !important; margin-bottom: 10px;}
	table.user-details {width: auto;}
	
	/**** Serch Box on Home page ****/
	.header-search .product-search__btn
	{
		top:auto;
		bottom:0;
	}
	
	.header-search .sp-vmsearch-categorybox
	{
		width:100%;
		border-bottom:1px solid #eeeeee;
	}
	
	.top_row .product-rating {
		margin-top: 10px;
	}
	
	.slider2.button-border {
		margin-top: 100px !important;
		padding:10px 0 !important;
		width:120px !important;
	}
	.slide_2 .winter {
	font-size: 15px !important;
    line-height: 10px !important;
	}
	.slide_2 .winter_2 {
    bottom: -13px;
    position: relative;
	}
	.slide_2 .winter_1 {
    position: relative;
    bottom: 13px;
	}
	.shpping_chackout_table {
    border: 1px solid #dfdfdf;
	}
	.billto_order, .shipto_order {
		float: left !important;
		width: 100% !important;
	}
	
	ul.tab_list {
		margin: 50px auto;
		padding-left: 0;
		width: 200px;
	}
	.prd_preset2 .products-small_slider.owl-theme_mod-a .owl-controls
	{
		 bottom: -82px;
	}
	#fancybox-content .continue_link.btn-primary, #fancybox-content .showcart_link.btn-primary {
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
		float:left;
		}
}
@media (max-width:767px) {
.list_view .products-btns
{
text-align:left;
}
}
@media (max-width:320px) {
	.list-advantages__inner {
		padding-top: 15px;
		text-align: center;
	}
}
